module(...)
--auto generate data
CZJJ_DATA={
	grade_gift1_100={
		goldcoin=1480,
		grade=100,
		huiben=0,
		key=[[grade_gift1_100]],
		payid=[[]],
	},
	grade_gift1_20={
		goldcoin=980,
		grade=20,
		huiben=1,
		key=[[grade_gift1_20]],
		payid=[[]],
	},
	grade_gift1_30={
		goldcoin=280,
		grade=30,
		huiben=0,
		key=[[grade_gift1_30]],
		payid=[[]],
	},
	grade_gift1_40={
		goldcoin=380,
		grade=40,
		huiben=0,
		key=[[grade_gift1_40]],
		payid=[[]],
	},
	grade_gift1_50={
		goldcoin=480,
		grade=50,
		huiben=0,
		key=[[grade_gift1_50]],
		payid=[[]],
	},
	grade_gift1_55={
		goldcoin=580,
		grade=55,
		huiben=0,
		key=[[grade_gift1_55]],
		payid=[[]],
	},
	grade_gift1_60={
		goldcoin=680,
		grade=60,
		huiben=0,
		key=[[grade_gift1_60]],
		payid=[[]],
	},
	grade_gift1_65={
		goldcoin=780,
		grade=65,
		huiben=0,
		key=[[grade_gift1_65]],
		payid=[[]],
	},
	grade_gift1_70={
		goldcoin=880,
		grade=70,
		huiben=0,
		key=[[grade_gift1_70]],
		payid=[[]],
	},
	grade_gift1_75={
		goldcoin=980,
		grade=75,
		huiben=0,
		key=[[grade_gift1_75]],
		payid=[[]],
	},
	grade_gift1_80={
		goldcoin=1080,
		grade=80,
		huiben=0,
		key=[[grade_gift1_80]],
		payid=[[]],
	},
	grade_gift1_85={
		goldcoin=1180,
		grade=85,
		huiben=0,
		key=[[grade_gift1_85]],
		payid=[[]],
	},
	grade_gift1_90={
		goldcoin=1280,
		grade=90,
		huiben=0,
		key=[[grade_gift1_90]],
		payid=[[]],
	},
	grade_gift1_95={
		goldcoin=1380,
		grade=95,
		huiben=0,
		key=[[grade_gift1_95]],
		payid=[[]],
	},
}

PRIVILEGE={
	equipfuben={id=[[equipfuben]],yk=1,zsk=1,},
	pefuben={id=[[pefuben]],yk=1,zsk=1,},
	shop={id=[[shop]],yk=1,zsk=1,},
	tili={id=[[tili]],yk=20,zsk=30,},
	yjfuben={id=[[yjfuben]],yk=0,zsk=1,},
}
